export default {
    Login : {

    },
    AcceptTerms : {
        termsTitle : ["이용약관", "개인정보처리방침 "],
        termsContents : [
            `약관동의 

            :선원수좌회 홈페이지는 온라인상에서 귀하의 개인정보보호를 소중히 생각합니다. 
            
            [개인정보보호정책] 
            선원수좌회 홈페이지는 이용하는 회원님들의 권익을 보호하여 사용자들이 안심하고 서비스를 받을 수 있도록 준수합니다. 
            
            [개인정보의 수집목적 및 방법] 
            선원수좌회 홈페이지는 “개인정보보호법’등 관계법령 및 선원수좌회의 개인정보처리방침에서 정하는 바에 따라 회원의 개인정보를 보호하며 선원수좌회는 개인정보를 개인의 동의 없이 수집하지 않습니다.
             
            선원수좌회의 개인정보보호정책 또는 이용용약관의 내용에 대해 「동의함」,「동의 안함」으로 선택하는 절차를 마련하여 「동의함」선택하면 개인정보수집에 대해 동의한 것으로 봅니다.
             
            
            [회원 이용 범위] 
            선원수좌회 홈페이지에 접속하여 이 약관에 동의하고, 회원이 선원수좌회 홈페이지에 연계된 주요 홈페이지의 이용을 원할 경우 홈페이지의 이용여부를 승낙하는 것만으로 별도의 가입없이 해당 홈페이지를 이용할 수 있습니다.
            `,
            `개인정보처리방침 
            :선원수좌회(이하 거조사)가 취급하는 모든 개인 정보는 관련 법령에 근거하거나 
            정보주체의 동의에 의해 수집.보유 및 처리됩니다. 
            
            1.개인정보 처리 목적 
            :선원수좌회 홈페이지의 서비스를 제공함에 있어 각종 종무자료의 검색과 이용, 각종 게시판 이용 및 민원 처리를 목적으로 개인정보를 처리합니다.
             
            
            2.개인정보의 보안 
            :회원의 주민번호는 암호화되어 보관되며, 회원의 탈퇴 신청시 개인정보는 삭제됩니다. 
            
            
            3.개인정보 이용 및 제공 
            :선원수좌회는 홈페이지에 고지 또는 이용약관에 명시된 개인정보 수집 및 이용의 목적 이외의 용도로 개인정보를 이용하거나 제3자에게 제공하지 않습니다. 다만, 다음의 경우 개인정보 이용, 제공할 수 있습니다.
             
            *회원의 별도 동의를 얻은 경우 
            *부정한 행위 등으로 법적인 조치를 취하고자 하는 경우 및 사법기관의 요청이 있는 경우 
            *통계작성 및 학술연구 등의 목적을 위하여 필요한 경우로서 특정 개인을 알아볼 수 없는 형태로 개인정보를 제공하는 경우 
            
            4. 개인정보에 대한 접근 제한 
            :개인정보 처리 시스템에 대한 접근권한의 설정, 변경,삭제를 통하여 개인정보에 대한 접근을 
            통제하고 기록하여 정보의 노출을 방지합니다. 
            
            
            5. 개인정보 수정 및 이용자의 권리 
            :이용자는 본인의 개인정보의 열람 및 오류의 정정을 요구할 수 있으며 홈페이지 관리자는 본인 확인 절차를 통해 이용자의 요청을 즉각 처리할 수 있습니다.
             
            
            6. 개인정보 관리책임자 
            :선원수좌회 홈페이지 관리자 (기획실 홍보팀) 
            
            
            7. 개인정보 처리방침의 변경 
            :선원수좌회는 홈페이지 개인정보 처리방침의 변경이 있을 경우 홈페이지에 공지합니다. 
            
            8. 권익침해 구제방법 
            :회원은 개인정보침해로 인한 구제를 받기 위하여 아래의 기관에 신고, 상담 할 수 있습니다. 
            
            *개인정보분쟁조정위원회 : (국번없이) 118(내선2번) 
            *정보보호마크인증위원회 : 02-580-0533~4 (http://eprivacy.or.kr) 
            *대검찰청 사이버범죄수사단 : 02-3480-3582 (http://www.spo.go.kr/) 
            *경찰청 사이버테러대응센터 : 1566-0112 (http://www.netan.go.kr/) 
                `,
            ],
            agree : "전체 동의",
            not_agree : "동의 안함",

    },
    TermsPopup : {
        close : "닫기",
    },

    Setting :{
        title :"환경설정",
        "Account Info" : "계정관리",
        Notice  : "공지사항",
        FAQ : "FAQ",
        "Change Language" : "언어 선택",
        "Help & Support" : "고객센터",
        "Service Alarm" : "서비스 알람",
        About : "다붓컨설팅",
        Version : "Version",

    },
    AccountInfo : {
        "UpdateyourAccountDetails" : "상세계정정보를 업데이트 하실수 있습니다."
    },
    ServiceAlarm : {
        NewContentsUpload : "신규콘텐츠 등록",
        "TodaysWords" : "오늘의 명언",
        TimeSchedule : "타임스케줄",
    },
    ChangeLanguage : {
        ko : "대한민국"
    }


}