import React from 'react';
 
import i18n from  "i18n-js";

import C from 'rn-class'

C.addColor("#03cf5d", "color-naver");
C.addColor("#6280ba", "color-agreeBtn");
C.addColor("#c87320" , "color-not_agreeBtn");

 

export default (props)=>{
    // 다국어 처리 영역 
    // const { navigation } = props;
    const {title  : termsTitle, contentsIdx } = props.navigation.state.params;

    let { termsContents, agree , not_agree}  = i18n.t("AcceptTerms");
    let {close}  = i18n.t("TermsPopup");

    return (
        <C.SafeAreaView cls="po-full jc-c ai-c"> 
            <C.View cls="flx0.8 w90% ai-c sdof_0_5 sdo2 bc-color-gray-light-v3 el2 pa2"> 
                <C.Text cls="f4 fw-b">{termsTitle}</C.Text> 
                <C.EL.Divider cls="ma1 w100%"/> 
                <C.View cls="flx1 jc-sa">
                    <C.ScrollView cccls="pa1">
                        <C.Text>
                        {termsContents[contentsIdx]}
                      
                        </C.Text>
                    </C.ScrollView>

                    <C.EL.Button ccls="mt1"  btncls="bgc-color-agreeBtn" title={close} onPress={()=>props.navigation.goBack()} />
                </C.View>

            </C.View>
        </C.SafeAreaView>
    )


}

